El cliente de Twitter Open Source Corebird acaba de lanzar su versión 1.7 con diversas correcciones y algunas nuevas características. Esta no es la primera vez que hablamos de Corebird, un software creado en GTK +3 que nos ofrece un panel simple e intuitivo para gestionar nuestro Twitter desde el escritorio de Gnu Linux sin necesidad de ir al navegador o al móvil para estar al tanto.

Entre las novedades presentes en el registro de cambios de Corebird 1.7 nos podemos encontrar con:

  • Las etiquetas de acceso y las menciones en las descripciones de perfil ahora se pueden hacer clic
  • La mención completa al componer un nuevo tweet ahora atrapa usuarios desconocidos del servidor de Twitter
  • Los videos más grandes que el tamaño de la pantalla ahora se están reduciendo mientras se reproduce
  • Los perfiles ahora indican cuándo se suspende una cuenta
  • Los perfiles manejan mejor las cuentas protegidas cuando intentan acceder a seguidores / seguidores, etc.
  • La ventana de redacción ahora permite tweets con solo medios adjuntos pero no texto
  • Mejore la detección del hashtag / mención / enlace al redactar un nuevo tweet
  • El cuadro de diálogo de composición ahora muestra un selector de emojis. (solo para GTK +> = 3.22.19, renderizado con color necesita el cairo instalado)
  • Se corrigió un error que hacía que se insertara información errónea en el Mensaje Directo en la base de datos
  • Se corrigió un error que producía archivos rotos al descargar imágenes de instagram

Para su instalación podemos usar el clásico PPA para Ubuntu, Linux mint y derivados:

O también el archivo Flatpak disponible desde su web oficial:

 

1
Deja una respuesta

avatar
1 Hilos de comentario
0 Respuestas de hilo
0 Seguidores
 
Comentario más reaccionado
El hilo de comentarios más caliente
1 Autores de comentarios
Abogado del Diablo Autores de comentarios recientes
  Suscribirse  
Los más recientes Los más antiguos Más votados
Notificarme las
Abogado del Diablo
Invitado
Abogado del Diablo

Corebird ya no se actualiza desde el ppa. Es necesario instalarlo en formato snap.